/* 
    Document   : styles
    Created on : 2009-08-24, 19:27:58
    Author     : Goweb
    Description:
        For Window Solution.
*/
html{ overflow-y : scroll; overflow-x: hidden;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FF0000;
}
.container{
	width: 900px;
	margin: 0 auto;
	position: relative;
	color: #393D33;
}
a {
	text-decoration: none;
	color: #393D33;
}
a:hover {
    text-decoration: underline;
}
a:visited {
	color: #393D33;
}
.bg_top #win_sol_logo{
	position: absolute;
	top:5px;
	left:0px;
}

.bg_top #info{
	position: absolute;
	top:15px;
	right:15px;
	color: #393D33;
	text-align: right;
	width: 350px;
}

.bg_top #info a{
	color:#393D33;
	text-decoration:none;
}

.bg_top #info a:hover{
	color:#393D33;
	text-decoration:underline;
}


#menu{
    position: absolute;
    bottom: 0;
    right:0;
    font-size: 16px;
}
.bg_top{
	background-image: url(none);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.bg_top, .bg_top .container{
	height: 111px;
}
.bg_top #top{
    background-image: url(../images/top.png);
    background-position:top center;
    background-repeat:no-repeat;
}
.bg_center{
	padding-top: 14px;
	background-image: url(../images/bg_center.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	min-height: 400px;
	height:auto !important;
	height:400px;
}
.bg_center .container{
	background: url(../images/col-left.png) repeat-y 0 0;
	padding-top:0px;
}
.bg_center .container .columns-wrapper{
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:0px;
}
h1 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-top: 3px;
	color: #393D33;
}
p{
    margin: 10px 0;
}
.bg_center .container img{
	border: 3px solid #FFF;
	/*margin-right: 30px;*/
}
.bg_center .container ul li{
	list-style-type: disc;
	list-style-position:outside;
	margin:5px 0;
	margin-left:25px;
}
.bg_bottom{
	height: 100px;
	padding-top: 10px;
	background-image: url(../images/bg_bottom.png);
	background-repeat: repeat-x;
	color: #574831;
}
.bg_bottom a{
	color: #574831;
}
.bg_bottom table{
	font-size: 12px;
	width:900px;
	height:50px;
}
.bg_bottom table td{

}
.left_column{
	float:left;
	width:260px;
	color:#FFF;
	height:600px;
	margin-right:20px;
	padding:30px;
	font-size:18px;
	line-height:30px;
}

.right_column{
	float:right;
	padding-top:5px;
	width:550px;
	padding-bottom: 10px;
}

.left_column img{
	border:3px solid #393D33;
}

.shadow{
	margin-bottom:20px;
}
.shadow-img{
	background: url(../images/shadow-img.png) no-repeat 10px 13px transparent;
	padding-right: 5px;
	padding-bottom: 5px;
	float:left;
	margin-right: 10px;
	margin-bottom:10px;
}
/** menu **/
#menu li{
    padding: 0 13px 0 13px;
    float: left;
}
#menu li a{
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    line-height: 30px;
    padding-top: 2px;
}
#menu li.selected{
    padding: 0 0 0 8px;
    background-image: url(../images/menu_left.png);
    background-repeat:no-repeat;
    background-position: left;
}
#menu li.selected a{
   background-image: url(../images/menu_right.png);
   background-repeat:no-repeat;
   background-position: right;
   color: #FFF;
   padding: 2px 13px 0 5px;
   cursor: none;
}
#menu li.selected a:hover{
   text-decoration: none;
}
